####################################################################################################
# purpose: set randomly which player starts first
# date: 20190121
# notes:
####################################################################################################

####################################################################################################
# import modules
####################################################################################################
import random

####################################################################################################
# create player list and set player order
####################################################################################################
player_list = ['player_me', 'player_2', 'player_3', 'player_4', 'player_5']


start_player = random.randint(0, len(player_list) - 1)

player_order = player_list[start_player:] + player_list[:start_player]
